Subject: New Reply Received - Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 08:45:53 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund?  Ticket comment <div dir="auto">How to return </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 17 Jul 2022, 8:18 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4622029</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Leetha,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once Again Please provide us with your order number and items name as per your order so we can further assist you <br><br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622029